<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Swedbank Robur Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58075</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300NXP7NMRCRG3P34</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>61057</Fond_institutnummer>
    <Fond_ISIN-kod>SE0011643618</Fond_ISIN-kod>
    <Fond_namn>Swedbank Robur Small Cap Emerging Markets</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Small Cap Emerging Markets A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.42</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>2736757505</Fondförmögenhet>
    <Likvida_medel>119062542</Likvida_medel>
    <Övriga_tillgångar_och_skulder>2050517</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>7.89</Aktiv_risk>
    <Standardavvikelse_24_månader>14.15</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>MSCI Emerging Markets Small Cap Net</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Pacific Hospital Supply</Instrumentnamn>
        <ISIN-kod_instrument>TW0004126008</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>2619873</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>91.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>78595736.26</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>COL Financial</Instrumentnamn>
        <ISIN-kod_instrument>PHY167381177</ISIN-kod_instrument>
        <Landkod_Emittent>PH</Landkod_Emittent>
        <Valuta>PHP</Valuta>
        <Antal>5000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>2.32</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.18069239</Valutakurs_instrument>
        <Marknadsvärde_instrument>2096031.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Prodia Widyahusada</Instrumentnamn>
        <ISIN-kod_instrument>ID1000138001</ISIN-kod_instrument>
        <Landkod_Emittent>ID</Landkod_Emittent>
        <Valuta>IDR</Valuta>
        <Antal>16000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>2830</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00064673</Valutakurs_instrument>
        <Marknadsvärde_instrument>29283934.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Avia Avian</Instrumentnamn>
        <ISIN-kod_instrument>ID1000165004</ISIN-kod_instrument>
        <Landkod_Emittent>ID</Landkod_Emittent>
        <Valuta>IDR</Valuta>
        <Antal>36934300</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>515</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00064673</Valutakurs_instrument>
        <Marknadsvärde_instrument>12301557.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.45</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Materials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KoMiCo</Instrumentnamn>
        <ISIN-kod_instrument>KR7183300003</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>40000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>80300</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>24711746.84</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.9</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Uni-Charm Indonesia</Instrumentnamn>
        <ISIN-kod_instrument>ID1000152903</ISIN-kod_instrument>
        <Landkod_Emittent>ID</Landkod_Emittent>
        <Valuta>IDR</Valuta>
        <Antal>55000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>860</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00064673</Valutakurs_instrument>
        <Marknadsvärde_instrument>30590329</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Vitzrocell</Instrumentnamn>
        <ISIN-kod_instrument>KR7082920000</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>450000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>21500</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>74435289.75</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nova Ljubljanska Banka-GDR</Instrumentnamn>
        <ISIN-kod_instrument>US66980N2036</ISIN-kod_instrument>
        <Landkod_Emittent>SI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>300000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35</Valutakurs_instrument>
        <Marknadsvärde_instrument>85125000</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Wirtualna Polska</Instrumentnamn>
        <ISIN-kod_instrument>PLWRTPL00027</ISIN-kod_instrument>
        <Landkod_Emittent>PL</Landkod_Emittent>
        <Valuta>PLN</Valuta>
        <Antal>150000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>105</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>2.63434534</Valutakurs_instrument>
        <Marknadsvärde_instrument>41490939.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.52</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Communication Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Value Added Technology</Instrumentnamn>
        <ISIN-kod_instrument>KR7043150002</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>300000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>26950</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>62202513.45</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Arwana Citramulia</Instrumentnamn>
        <ISIN-kod_instrument>ID1000128309</ISIN-kod_instrument>
        <Landkod_Emittent>ID</Landkod_Emittent>
        <Valuta>IDR</Valuta>
        <Antal>140000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>565</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00064673</Valutakurs_instrument>
        <Marknadsvärde_instrument>51156343</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Puregold Price Club</Instrumentnamn>
        <ISIN-kod_instrument>PHY716171079</ISIN-kod_instrument>
        <Landkod_Emittent>PH</Landkod_Emittent>
        <Valuta>PHP</Valuta>
        <Antal>9000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>24.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.18069239</Valutakurs_instrument>
        <Marknadsvärde_instrument>39354802.54</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Wins</Instrumentnamn>
        <ISIN-kod_instrument>KR7136540002</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>100000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>14670</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>11286467.19</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Parade Technologies</Instrumentnamn>
        <ISIN-kod_instrument>KYG6892A1085</ISIN-kod_instrument>
        <Landkod_Emittent>KY</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>30000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>838</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>8206699.09</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.3</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Innodisk</Instrumentnamn>
        <ISIN-kod_instrument>TW0005289003</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>208160</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>302</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>20521422.33</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Doosan Bobcat</Instrumentnamn>
        <ISIN-kod_instrument>KR7241560002</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>175000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>51300</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>69069024.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.52</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Huvitz</Instrumentnamn>
        <ISIN-kod_instrument>KR7065510000</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>80000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>12000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>7385827.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Green World FinTech Service</Instrumentnamn>
        <ISIN-kod_instrument>TW0006763006</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>400000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>433.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>56604678.66</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sarantis</Instrumentnamn>
        <ISIN-kod_instrument>GRS204003008</ISIN-kod_instrument>
        <Landkod_Emittent>GR</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>781428</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>10.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35</Valutakurs_instrument>
        <Marknadsvärde_instrument>95787444.24</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Bank Tabungan Negara Persero</Instrumentnamn>
        <ISIN-kod_instrument>ID1000113707</ISIN-kod_instrument>
        <Landkod_Emittent>ID</Landkod_Emittent>
        <Valuta>IDR</Valuta>
        <Antal>30000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1265</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00064673</Valutakurs_instrument>
        <Marknadsvärde_instrument>24543403.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.9</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fu Shou Yuan International Group</Instrumentnamn>
        <ISIN-kod_instrument>KYG371091086</ISIN-kod_instrument>
        <Landkod_Emittent>KY</Landkod_Emittent>
        <Valuta>HKD</Valuta>
        <Antal>9100000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>4.88</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.35643108</Valutakurs_instrument>
        <Marknadsvärde_instrument>60236391.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Discretionary</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Intellian Technologies</Instrumentnamn>
        <ISIN-kod_instrument>KR7189300007</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>100000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>58900</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>45315127.3</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nong Shim</Instrumentnamn>
        <ISIN-kod_instrument>KR7004370003</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>13000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>489000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>48908024.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Karooooo</Instrumentnamn>
        <ISIN-kod_instrument>SGXZ19450089</ISIN-kod_instrument>
        <Landkod_Emittent>SG</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>120000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>29.3</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.5902</Valutakurs_instrument>
        <Marknadsvärde_instrument>37235143.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.36</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Daou Technology</Instrumentnamn>
        <ISIN-kod_instrument>KR7023590003</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>290000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>18900</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>42168457.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.54</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Lanner Electronics</Instrumentnamn>
        <ISIN-kod_instrument>TW0006245004</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>1444992</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.3</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>44953300.09</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.64</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Shakey's Pizza Asia Ventures</Instrumentnamn>
        <ISIN-kod_instrument>PHY7690Y1083</ISIN-kod_instrument>
        <Landkod_Emittent>PH</Landkod_Emittent>
        <Valuta>PHP</Valuta>
        <Antal>5000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>9.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.18069239</Valutakurs_instrument>
        <Marknadsvärde_instrument>8582888.53</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.31</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Discretionary</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Acter</Instrumentnamn>
        <ISIN-kod_instrument>TW0005536007</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>24000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>264</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>2068323.21</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Korea Ratings</Instrumentnamn>
        <ISIN-kod_instrument>KR7034950006</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>23000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>89600</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>15854909.06</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DY POWER</Instrumentnamn>
        <ISIN-kod_instrument>KR7210540001</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>156860</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>13400</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>16171299.43</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.59</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SK Square</Instrumentnamn>
        <ISIN-kod_instrument>KR7402340004</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>100000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>100000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>76935700</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NeoPharm</Instrumentnamn>
        <ISIN-kod_instrument>KR7092730001</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>170000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>29550</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>38648648.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Krka</Instrumentnamn>
        <ISIN-kod_instrument>SI0031102120</ISIN-kod_instrument>
        <Landkod_Emittent>SI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>40000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>138</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35</Valutakurs_instrument>
        <Marknadsvärde_instrument>62652000</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.29</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fasoo</Instrumentnamn>
        <ISIN-kod_instrument>KR7150900009</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>340000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>6170</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>16139571.15</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.59</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Bioteque</Instrumentnamn>
        <ISIN-kod_instrument>TW0004107008</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>1410000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>132</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>60756994.19</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.22</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Cyber_Folks</Instrumentnamn>
        <ISIN-kod_instrument>PLR220000018</ISIN-kod_instrument>
        <Landkod_Emittent>PL</Landkod_Emittent>
        <Valuta>PLN</Valuta>
        <Antal>71027</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>125</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>2.63434534</Valutakurs_instrument>
        <Marknadsvärde_instrument>23388705.81</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Communication Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Genomma Lab Internacional-B</Instrumentnamn>
        <ISIN-kod_instrument>MX01LA010006</ISIN-kod_instrument>
        <Landkod_Emittent>MX</Landkod_Emittent>
        <Valuta>MXN</Valuta>
        <Antal>6936714</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>17.21</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.57915835</Valutakurs_instrument>
        <Marknadsvärde_instrument>69140414.91</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.53</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Delfi</Instrumentnamn>
        <ISIN-kod_instrument>SG1Q25921608</ISIN-kod_instrument>
        <Landkod_Emittent>SG</Landkod_Emittent>
        <Valuta>SGD</Valuta>
        <Antal>5000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>0.865</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>7.81420402</Valutakurs_instrument>
        <Marknadsvärde_instrument>33796432.39</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Ray</Instrumentnamn>
        <ISIN-kod_instrument>KR7228670006</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>12260</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>18864633.64</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.69</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Gabia</Instrumentnamn>
        <ISIN-kod_instrument>KR7079940003</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>260000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>15180</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>30364982.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>JVM</Instrumentnamn>
        <ISIN-kod_instrument>KR7054950001</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>300000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>28350</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>65433812.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.39</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Logo Yazilim Sanayi Ve Ticaret</Instrumentnamn>
        <ISIN-kod_instrument>TRALOGOW91U2</ISIN-kod_instrument>
        <Landkod_Emittent>TR</Landkod_Emittent>
        <Valuta>TRY</Valuta>
        <Antal>1680000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.3</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.32303445</Valutakurs_instrument>
        <Marknadsvärde_instrument>55517992.71</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Cosco Capital</Instrumentnamn>
        <ISIN-kod_instrument>PHY1765W1054</ISIN-kod_instrument>
        <Landkod_Emittent>PH</Landkod_Emittent>
        <Valuta>PHP</Valuta>
        <Antal>26000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>4.62</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.18069239</Valutakurs_instrument>
        <Marknadsvärde_instrument>21704769.89</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Georgia Capital</Instrumentnamn>
        <ISIN-kod_instrument>GB00BF4HYV08</ISIN-kod_instrument>
        <Landkod_Emittent>GB</Landkod_Emittent>
        <Valuta>GBP</Valuta>
        <Antal>180000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>9.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>13.38707182</Valutakurs_instrument>
        <Marknadsvärde_instrument>23614794.69</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.86</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>DGB Financial Group</Instrumentnamn>
        <ISIN-kod_instrument>KR7139130009</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>1000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>8020</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>61702431.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.25</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TK</Instrumentnamn>
        <ISIN-kod_instrument>KYG889391069</ISIN-kod_instrument>
        <Landkod_Emittent>KY</Landkod_Emittent>
        <Valuta>HKD</Valuta>
        <Antal>9100000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1.73</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.35643108</Valutakurs_instrument>
        <Marknadsvärde_instrument>21354294.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>S1</Instrumentnamn>
        <ISIN-kod_instrument>KR7012750006</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>160000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>58000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>71396329.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>MegaStudyEdu</Instrumentnamn>
        <ISIN-kod_instrument>KR7215200007</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>135000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>56300</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>58474978.79</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.14</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Discretionary</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Addcn Technology</Instrumentnamn>
        <ISIN-kod_instrument>TW0005287007</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>515703</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>200.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>33753380.17</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Communication Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Saramin</Instrumentnamn>
        <ISIN-kod_instrument>KR7143240000</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>400000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>18210</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>56039963.88</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.05</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fuji</Instrumentnamn>
        <ISIN-kod_instrument>JP3809200003</ISIN-kod_instrument>
        <Landkod_Emittent>JP</Landkod_Emittent>
        <Valuta>JPY</Valuta>
        <Antal>350000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>2549</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.06583489</Valutakurs_instrument>
        <Marknadsvärde_instrument>58734597.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Tokai Carbon Korea</Instrumentnamn>
        <ISIN-kod_instrument>KR7064760002</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>55000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>134000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>56701610.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Soop</Instrumentnamn>
        <ISIN-kod_instrument>KR7067160002</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>50000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>131300</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>50508287.05</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Communication Services</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Robinsons Retail Holdings</Instrumentnamn>
        <ISIN-kod_instrument>PHY7318T1017</ISIN-kod_instrument>
        <Landkod_Emittent>PH</Landkod_Emittent>
        <Valuta>PHP</Valuta>
        <Antal>8500000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>35.05</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.18069239</Valutakurs_instrument>
        <Marknadsvärde_instrument>53832780.29</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GT Capital</Instrumentnamn>
        <ISIN-kod_instrument>PHY290451046</ISIN-kod_instrument>
        <Landkod_Emittent>PH</Landkod_Emittent>
        <Valuta>PHP</Valuta>
        <Antal>610000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>620</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.18069239</Valutakurs_instrument>
        <Marknadsvärde_instrument>68337861.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Concepcion Industrial</Instrumentnamn>
        <ISIN-kod_instrument>PHY1694P1067</ISIN-kod_instrument>
        <Landkod_Emittent>PH</Landkod_Emittent>
        <Valuta>PHP</Valuta>
        <Antal>783100</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11.96</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.18069239</Valutakurs_instrument>
        <Marknadsvärde_instrument>1692342.52</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Odontoprev</Instrumentnamn>
        <ISIN-kod_instrument>BRODPVACNOR4</ISIN-kod_instrument>
        <Landkod_Emittent>BR</Landkod_Emittent>
        <Valuta>BRL</Valuta>
        <Antal>2150000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11.36</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.90661542</Valutakurs_instrument>
        <Marknadsvärde_instrument>46567175.02</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Health Care</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>104</Instrumentnamn>
        <ISIN-kod_instrument>TW0003130001</ISIN-kod_instrument>
        <Landkod_Emittent>TW</Landkod_Emittent>
        <Valuta>TWD</Valuta>
        <Antal>600000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>238</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.3264399</Valutakurs_instrument>
        <Marknadsvärde_instrument>46615617.72</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Spigen Korea</Instrumentnamn>
        <ISIN-kod_instrument>KR7192440006</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>125000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>28800</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>27696852</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Yadea Group</Instrumentnamn>
        <ISIN-kod_instrument>KYG9830F1063</ISIN-kod_instrument>
        <Landkod_Emittent>KY</Landkod_Emittent>
        <Valuta>HKD</Valuta>
        <Antal>4200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>9.87</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.35643108</Valutakurs_instrument>
        <Marknadsvärde_instrument>56229493.99</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.05</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Discretionary</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Hyundai Green Food</Instrumentnamn>
        <ISIN-kod_instrument>KR7453340002</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>200000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>12340</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>18987730.76</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.69</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Staples</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Italtile</Instrumentnamn>
        <ISIN-kod_instrument>ZAE000099123</ISIN-kod_instrument>
        <Landkod_Emittent>ZA</Landkod_Emittent>
        <Valuta>ZAR</Valuta>
        <Antal>850000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11.07</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.57996714</Valutakurs_instrument>
        <Marknadsvärde_instrument>5457200.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.2</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Consumer Discretionary</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SOLUM</Instrumentnamn>
        <ISIN-kod_instrument>KR7248070005</ISIN-kod_instrument>
        <Landkod_Emittent>KR</Landkod_Emittent>
        <Valuta>KRW</Valuta>
        <Antal>485000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>21000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.00769357</Valutakurs_instrument>
        <Marknadsvärde_instrument>78359010.45</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.86</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Information Technology</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>